<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="utf-8">
    <title>News-responsive</title>
    <meta name="viewport" content="width: device-width, initial-scale=1.0">
    <link rel="stylesheet" href="master.css">
    <link href="https://fonts.googleapis.com/css?family=Old+Standard+TT&display=swap" rel="stylesheet">
  </head>
  <body>
    <!-- Container-->
    <div class="container">

      <!--Title part-->
      <div class="title-box">
        <div class="">
            <img src="images/city.png" alt="Logo is here">
        </div>
        <div class="">
            <h1>The Brighton Times</h1>
        </div>
        <div class="hamburger">
          <div></div>
          <div></div>
          <div></div>
        </div>

      </div>

      <!--Navbar PART-->
      <nav class="nav-bar">
        <div class="">
          NEWS
        </div>
        <div class="">
          EVENTS
        </div>
        <div class="">
          CULTURE
        </div>
        <div class="">
          BLOG
        </div>
      </nav>

      <!--Image section-->
      <div class="image-section">
        <div class="image">
          <img src="images/dog.jpg" alt="">
          <div class="content">
            <h3>Absolutely astonishing breaking news!</h3>
            <p>Organic raw denim Vice ke yeh lomo Kickstarter art lomo Kickstarter art four loko. Organic raw denim Vice ke yeh lomo
  Kickstarter art lomo Kickstarter art four loko.</p>
          </div>
        </div>
      </div>


      <!--List of Top News-->
      <div class="top-news">
        <div class="top-news-nav">
          <h4 class="h4-1">Top News</h4>
          <h4 class="h4-2">+ more</h4>
        </div>
        <div class="headlines">
          <div class="">
            » Gastropub distillery Marfa farm-to-table, Etsy Truffaut ngerstache.
          </div>
          <div class="">
            » Squid lomo Kickstarter art lomo Kickstarter art party cronut scenester.
          </div>
          <div class="">
            » Organic raw denim lomo Kickstarter art Vice ke yeh four loko.
          </div>
          <div class="">
            » Organic raw denim Vice ke yeh lomo Kickstarter art lomo Kickstarter art four loko.
          </div>
          <div class="">
            » Gastropub distillery Marfa farm-to-table, Etsy Truffaut ngerstache.
          </div>
          <div class="">
            » Squid lomo Kickstarter art lomo Kickstarter art party cronut scenester.
          </div>
        </div>
      </div>

      <!--Score Table-->
      <table>
      	<thead>
        	<tr>
        		<th>date</th>
        		<th>team</th>
        		<th colspan="2">score</th>
            <th>team</th>
        	</tr>
      	</thead>
      	<tbody>
        	<tr>
        		<td>Friday</td>
        		<td>Bears</td>
            <td>95</td>
            <td><strong>109</strong></td>
            <td><strong>Cubs</strong></td>
        	</tr>
          <tr>
            <td>Friday</td>
        		<td><strong>Otters</strong></td>
        		<td><strong>3</strong></td>
            <td>1</td>
            <td>Cubs</td>
        	</tr>
          <tr>
            <td>Saturday</td>
        		<td><strong>Wolves</strong></td>
        		<td><strong>7</strong></td>
            <td>0</td>
            <td>Panters</td>
        	</tr>
          <tr>
            <td>Sunday</td>
        		<td>Hawks</td>
        		<td>11</td>
            <td><strong>12</strong></td>
            <td><strong>Capons</strong></td>
        	</tr>
          <tr>
            <td>Sunday</td>
        		<td><strong>Stags</strong></td>
        		<td><strong>6</strong></td>
            <td>2</td>
            <td>Foxes</td>
        	</tr>
      	</tbody>
      </table>

      <!--Weather Report Section-->
      <div class="weather">

        <div class="place">
          <h3>Brighton, UK</h3>
          <h4>Sunny</h4>
        </div>

        <div class="degress">
          <img src="images/weather.png" alt="weather image">
          <strong>13</strong>
          <h3>&deg;C</h3>
        </div>

        <div class="days">
          <div class="mon">
            <p>Mon</p>
            <img src="images/sunny.png" alt="sunny image">
            <p>13 °C</p>
          </div>
          <div class="tue">
            <p>Tue</p>
            <img src="images/cloudy.png" alt="cloudy image">
            <p>13 °C</p>
          </div>
          <div class="wed">
            <p>Wed</p>
            <img src="images/cloudy.png" alt="cloudy image">
            <p>13 °C</p>
          </div>
          <div class="thu">
            <p>Thu</p>
            <img src="images/rain.png" alt="rain image">
            <p>13 °C</p>
          </div>
          <div class="fri">
            <p>Fri</p>
            <img src="images/sunny.png" alt="sunny image">
            <p>13 °C</p>
          </div>
        </div>
      </div>
      <!--List of Latest News-->
      <div class="latest-news">
        <div class="news-nav">
          <h4 class="h4-1">Latest News</h4>
          <h4 class="h4-2">+ more</h4>
        </div>
        <div class="news-feeds">
          <div class="news-content">
            <img src="images/dog.jpg" alt="">
            <div class="content-info">
              <h3>Gastropub distillery Marfa farm-to-table</h3>
              <p>Gastropub distillery Marfa farm-to-table, Etsy Truffaut ngerstache. Squid lomo Kickstarter art party cronut scenester. Organic raw denim Vice ke yeh four loko. Squid lomo Kickstarter art party cronut scenester. Organic raw denim Vice ke yeh four loko.Vice ke yeh four loko. Squid lomo Kickstarter art party cronut scenester. Organic raw denim Vice ke yeh four loko.Vice ke yeh four loko. Squid lomo Kickstarter art party cronut scenester. Organic raw denim Vice ke yeh four loko.</p>
            </div>
          </div>

          <div class="news-content">
            <img src="images/dog.jpg" alt="">
            <div class="content-info">
              <h3>Organic raw ke yeh four loko.</h3>
              <p>Vice ke yeh four loko. Squid lomo Kickstarter art party cronut scenester. Organic raw denim Vice ke yeh four loko.Vice ke yeh four loko. Squid lomo Kickstarter art party cronut scenester. Organic raw denim Vice loko.</p>
            </div>
          </div>
          <div class="news-content">
            <img src="images/dog.jpg" alt="">
            <div class="content-info">
              <h3>Kickstarter art party cronut scenester.</h3>
              <p>Gastropub distillery Marfa farm-to-table, Etsy Truffaut ngerstache. Squid lomo Kickstarter art party cronut scenester. Organic raw denim Vice ke yeh four loko. Squid lomo Kickstarter art party cronut scenester. Organic raw denim Vice ke yeh four loko.Vice ke yeh four loko.</p>
            </div>

          </div>
          <div class="news-content">
            <img src="images/dog.jpg" alt="">
            <div class="content-info">
              <h3>Squid lomo Kickstarter art party cronut</h3>
              <p>Gastropub distillery Marfa farm-to-table, Etsy Truffaut ngerstache. Squid lomo Kickstarter art party cronut scenester. Organic raw denim Vice ke yeh four loko. Squid lomo Kickstarter art party cronut scenester. Organic raw denim Vice ke yeh four loko.Vice ke yeh four loko.</p>
            </div>

          </div>
        </div>
      </div>

      <!--footer part-->
      <footer>
        <div class="">
          Contact us
        </div>
        <div class="">
          Follow us on Twitter
        </div>
        <div class="">
          RSS
        </div>
      </footer>
    </div>

  </body>
</html>
